diff --git a/script/install.sh b/script/install.sh
index 01d314400355a8630d3db5a15a3afaa152d195ed..fd0d70efe9094736aad932e65f7549a62a3b4613 100755
--- a/script/install.sh
+++ b/script/install.sh
@@ -88,8 +88,9 @@ fi
 # Install tools
 
 echo "  Installing tools"
-cp script/ec_list.pl /usr/local/bin/ec_list || exit 1
+cp script/lsec.pl /usr/local/bin/lsec || exit 1
 chmod +x /usr/local/bin/ec_list || exit 1
+ln -s /usr/local/bin/lsec /usr/local/bin/ec_list || exit 1
 
 #------------------------------------------------------------------------------
 
diff --git a/script/ec_list.pl b/script/lsec.pl
similarity index 98%
rename from script/ec_list.pl
rename to script/lsec.pl
index 01ba50c7c85432bd11f6fbd1dde9503a5beb5885..a33e06d765b64002bcbb52db99f4ee7410565aa7 100755
--- a/script/ec_list.pl
+++ b/script/lsec.pl
@@ -2,7 +2,7 @@
 
 #------------------------------------------------------------------------------
 #
-#  e c _ l i s t . p l
+#  l s e c  -  List EtherCAT
 #
 #  Userspace tool for listing EtherCAT slaves.
 #
@@ -181,7 +181,7 @@ sub get_options
 
 sub print_usage
 {
-    print "Usage: ec_list [OPTIONS]\n";
+    print "Usage: $0 [OPTIONS]\n";
     print "        -m <IDX>    Query master <IDX>.\n";
     print "        -s          Show EEPROM name instead of";
     print " vendor/product/description.\n";